@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------------------------
1-CSS Import
2-COMMON
3-TV
4-SUBJECT
5-SUBJECT_INDEX
6-ROOm
7-INTRO
 -------------------------------------------------------------------------------*/

/* //////////////////////////////////////////////////
[1 CSS Import] 
////////////////////////////////////////////////// */
	@import url(../../css/common.css);


/*------------------------------------------------------------------  CSS Import*/


/* //////////////////////////////////////////////////
[2 COMMON] 
////////////////////////////////////////////////// */
	.headbox .title{
		text-align:left;
		width:100%;
		height:84px;
		background: url(../images/hd_b_sky.jpg) no-repeat left top;
		background-size:100% 84px;
	}

.contents .right_area .sp_title{
	border:3px solid #4f76c5;
	margin:0 20px;
	overflow:hidden;
	background:url(../images/tv_title_bg.png) no-repeat right top #FFF;

	-webkit-box-shadow:	2px 2px 3px rgba(0,0,0,.3);
	-moz-box-shadow:	2px 2px 3px rgba(0,0,0,.3);
	box-shadow:			2px 2px 3px rgba(0,0,0,.3);

	-webkit-border-radius:.3em; 
	-moz-border-radius:.3em;
	border-radius:.3em;
	behavior: url(js/PIE.htc);
}
	.contents .right_area .sp_title h2{
		text-align:left;
		padding:30px 0 25px 20px;
		font-size:32px;
	}
	.contents .right_area .sp_title h2.trigger{
		background:url(../images/opn_btn.png) no-repeat 95% 50%;
	}
	.contents .right_area .sp_title h2.active{
		background:url(../images/cls_btn.png) no-repeat 95% 50%;
	}
	.contents .right_area .sp_title .acordion_tree{
		text-align:left;
		padding:0 0 25px 20px;
	}
		.contents .right_area .sp_title .acordion_tree p{
			font-size:1.2em;
			line-height:1.8em;
		}
		.contents .right_area .sp_title .acordion_tree ul{
			list-style:none;
			font-size:1.4em;
			line-height:1.8em;
		}
			.contents .right_area .sp_title .acordion_tree ul li{
				background:url(../../images/global/right_ya.png) no-repeat left 50%;
				padding:10px 20px;
			}
		.contents .right_area .dsp_contents h3{
			background: #a44322;
			background: -moz-linear-gradient(top,  #a44322 0%, #c74d2c 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a44322), color-stop(100%,#c74d2c));
			background: -webkit-linear-gradient(top,  #a44322 0%,#c74d2c 100%);
			background: -o-linear-gradient(top,  #a44322 0%,#c74d2c 100%);
			background: -ms-linear-gradient(top,  #a44322 0%,#c74d2c 100%);
			background: linear-gradient(to bottom,  #a44322 0%,#c74d2c 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a44322', endColorstr='#c74d2c',GradientType=0 );
			font-size:28px;
			height:48px;
			padding-top:22px;
			padding-left:10px;
			color:#FFF;
			text-align:left;
		}

		.contents .right_area .dsp_contents .inbox{
			margin:20px 20px 0;
			font-size:28px;
		}
			.contents .right_area .dsp_contents .inbox p{
				margin-top:20px;
				line-height:1.6em;
				text-align:left;
			}
			.contents .right_area .dsp_contents .inbox .btn_area{
				text-align:left;
			}
				.contents .right_area .dsp_contents .inbox .btn_area a{
					position:relative;
					width:424px;
					height:48px;
					display:block;
					border:2px solid #d5d5d5;
					text-decoration:none;
					padding-left:50px;
					padding-top:20px;

					background: #ffffff; /* Old browsers */
					background: -moz-linear-gradient(top,  #ffffff 13%, #dcdcdc 62%, #f8f8f8 90%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#ffffff), color-stop(62%,#dcdcdc), color-stop(90%,#f8f8f8)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* IE10+ */
					background: linear-gradient(to bottom,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */

					-webkit-border-radius:.5em; 
					-moz-border-radius:.5em;
					border-radius:.5em;
					behavior: url(js/PIE.htc);
				}
					.contents .right_area .dsp_contents .inbox .btn_area a img{display:none;}
					.contents .right_area .dsp_contents .inbox .btn_area a .icon{
						color:#ff7200;
						position:absolute;
						left:20px;
						top:20px;
					}


/*------------------------------------------------------------------  COMMON*/


/* //////////////////////////////////////////////////
[3 INDEX] 
////////////////////////////////////////////////// */
.contents .index .dsp_contents{
	margin-bottom:40px;
}
.contents .index .dsp_contents .btn_box{
	display:block;
	width:100%;
	margin-top:20px;
}
	.contents .index .dsp_contents .btn_box ul{
		list-style:none;
		margin-top:20px;
		width:600px;
		margin:0 auto;
	}
		.contents .index .dsp_contents .btn_box ul li{
			width:294px;
			height:68px;
			letter-spacing:-.1em;
		}
		.contents .index .dsp_contents .btn_box ul li.btn01{
			float:left;
		}
		.contents .index .dsp_contents .btn_box ul li.btn02{
			float:right;
		}
			.contents .index .dsp_contents .btn_box ul li a{
				width:294px;
				height:68px;
				display:block;
				overflow:hidden;
				text-decoration:none;
				text-align:center;
				font-size:32px;
				color:#333333;
				line-height:2.5em;
				text-indent:30px;
				font-weight:bold;
			}
			.contents .index .dsp_contents .btn_box ul li.btn01 a{
				background:url(../images/sp_btn01.png) no-repeat left top;
			}
				.contents .index .dsp_contents .btn_box ul li span{
					font-size:20px;
				}
			.contents .index .dsp_contents .btn_box ul li.btn02 a{
				background:url(../images/sp_btn02.png) no-repeat left top;
			}


/*-------------------------------------------------------------------------  INDEX*/


/* //////////////////////////////////////////////////
[4 MULTI] 
////////////////////////////////////////////////// */
.contents .multi .dsp_contents{
	padding-bottom:40px;
}
.contents .multi .dsp_contents .detail{
	margin:20px 0 0;
	padding-bottom:20px;
}
	.contents .multi .dsp_contents .box p{
		margin:20px 20px 0;
	}
		.contents .multi .dsp_contents .box p span.tit{
			background:#018f37;
			color:#FFF;
			padding-left:10px;
			margin-right:10px;
		}
.contents .multi .dsp_contents .detail{
		background:#FFFFFF;
		margin:15px 15px 0;
		padding-top:20px;
	
		-webkit-border-radius:.5em; 
		-moz-border-radius:.5em;
		border-radius:.5em;
	
		-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
		behavior: url(js/PIE.htc);
}
	.contents .multi .dsp_contents .detail figure{
		margin:20px 20px 0;
	}
	.contents .multi .dsp_contents .detail .box{
		margin:0;
	}
		.contents .multi .dsp_contents .inbox .box .h4_group,
		.contents .multi .dsp_contents .inbox .box2 .h4_group{
			background:url(../images/sub_ttl_bk.gif) no-repeat left top;
			background-size:100% 100%;
			min-height:55px;
			width:95%;
			margin:20px auto 0;
			text-align:left;
		}
			.contents .multi .dsp_contents .inbox .box .h4_group h4,
			.contents .multi .dsp_contents .inbox .box2 .h4_group h4{
				padding-top:12px;
				padding-bottom:12px;
				padding-left:20px;
			}
				.contents .multi .dsp_contents .detail .box .h4_group h4 span{
					background:#000;
					color:#FFF;
					padding:0 5px;
					margin-right:10px;
					margin-left:5px;
					font-size:20px;
				}
		.contents .multi .dsp_contents .detail .box ul{
			list-style:none;
			line-height:1.6em;
			font-size:28px;
			text-align:left;
			margin:10px 20px;
		}
			.contents .multi .dsp_contents .detail .box ul li{
				position:relative;
				padding-left:30px;
			}
				.contents .multi .dsp_contents .detail .box ul li span{
					position:absolute;
					left:0;
				}
		.contents .multi .dsp_contents .detail .box p{
			position:relative;
			line-height:1.6em;
			font-size:28px;
			padding-left:40px;
			margin:20px 20px 0;
		}
			.contents .multi .dsp_contents .detail .box p span{
				position:absolute;
				left:0;
			}
	.contents .multi .dsp_contents .detail .moov{display:none;}
	.contents .multi .dsp_contents .sp_thumbnail{
	}
		.contents .multi .dsp_contents .sp_thumbnail{
			text-align:left;
			background:#FFF;
		}
			.contents .multi .dsp_contents .sp_thumbnail ul{
				list-style:none;
			}
				.contents .multi .dsp_contents .sp_thumbnail ul li{
					border-bottom:2px solid #dedede;
					padding:20px;
				}
				.contents .multi .dsp_contents .sp_thumbnail ul li:last-child {border-bottom:none;}
					.contents .multi .dsp_contents .sp_thumbnail ul li a{
						text-decoration:none;
						color:#333333;
					}
					.contents .multi .dsp_contents .sp_thumbnail ul li figure{
						position:relative;
						height:auto;
					}
						.contents .multi .dsp_contents .sp_thumbnail ul li figure span{
							position:absolute;
							left:265px;
							bottom:0;
							background:#000000;
							color:#FFF;
							padding:.2em .3em;
						}
						.contents .multi .dsp_contents .sp_thumbnail ul li figure img{
							float:left;
							margin-right:40px;
							width:350px;
							height:auto;
						}
						.contents .multi .dsp_contents .sp_thumbnail ul li figure ficaption{
							float:right;
							font-size:24px;
						}
	.contents .multi .dsp_contents .moov,
	.contents .multi .dsp_contents .thumbnail{display:none;}


/*-------------------------------------------------------------------------  MULTI*/


/* //////////////////////////////////////////////////
[4 ] 20130812追加
////////////////////////////////////////////////// */
.btn_multi{display:none;}
.kouza{
	position:relative;
	width:100%;
	padding-bottom:30px;
}
.shc{
	display:block;
	width: 250px;
	float: right;
	position: relative;
	top: 45px;
	z-index: 10;
}
	.kouza .kouza01,
	.kouza .kouza02{
		background:#FFFFFF;
		margin:15px 15px 0;
		padding-top:20px;
	
		-webkit-border-radius:.8em; 
		-moz-border-radius:.8em;
		border-radius:.8em;
	
		-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
		behavior: url(js/PIE.htc);
	}
	.kouza .kouza02{
		margin:40px 15px 0 !important;
	}
			.kouza .kouza01 .box{
				position:relative;
				width:95%;
				margin:0 auto 40px;
			}
			.kouza .kouza02 .box{
				position:relative;
				width:95%;
				margin:0 auto 40px;
			}
				.kouza .kouza01 .box ul,
				.kouza .kouza02 .box ul{
					margin:0 -5px 0 20px !important;
					list-style:none;
					width:auto;
					padding-top:20px;
				}
					.kouza .kouza01 .box ul li,
					.kouza .kouza02 .box ul li{
						position:relative;
						width:33%;
						margin:15px 0 0;
						padding-bottom:30%;
						display:block;
						overflow:hidden;
		
						float:left;
					}
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							position:absolute;
							top:0;
							width:90%;
							height:93%;
							padding-top:5%;
							padding-left:2%;
							margin:;
							display:block;
							border:1px solid #dde9f1;
							font-size:1.4em;
							font-weight:bold;
							text-align:left;
							line-height:1em;
							letter-spacing:.3em;
							text-decoration:none;
						}
@media screen and (max-width:750px){
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							font-size:1em;
							height:92%;
						}
}
@media screen and (max-width:580px){
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							font-size:32px;
						}
}
@media screen and (max-width:320px){
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							font-size:24px;
						}
}
						.kouza .kouza01 .box ul li a{
							color:#004c99;
	
							background: #c4e8ff; /* Old browsers */
							background: -moz-linear-gradient(top,  #c4e8ff 0%, #e4f5ff 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4e8ff), color-stop(100%,#e4f5ff)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #c4e8ff 0%,#e4f5ff 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e8ff', endColorstr='#e4f5ff',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza01 .box ul li a:hover{
							color:#FFFFFF;
	
							background: #004bd7; /* Old browsers */
							background: -moz-linear-gradient(top,  #004bd7 0%, #0099ed 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004bd7), color-stop(100%,#0099ed)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #004bd7 0%,#0099ed 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004bd7', endColorstr='#0099ed',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza02 .box ul li a{
							color:#466c1d;
	
							background: #e9ffd1; /* Old browsers */
							background: -moz-linear-gradient(top,  #e9ffd1 0%, #f5ffea 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9ffd1), color-stop(100%,#f5ffea)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #e9ffd1 0%,#f5ffea 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ffd1', endColorstr='#f5ffea',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza02 .box ul li a:hover{
							color:#FFFFFF;
	
							background: #377a00; /* Old browsers */
							background: -moz-linear-gradient(top,  #377a00 0%, #6fc200 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#377a00), color-stop(100%,#6fc200)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #377a00 0%,#6fc200 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#377a00', endColorstr='#6fc200',GradientType=0 ); /* IE6-9 */
						}
					.kouza .kouza01 .box ul li.title,
					.kouza .kouza02 .box ul li.title{
						position:relative;
						top:15px;
						width:98% !important;
						margin:0 0 0;
						padding-bottom:80px;
						display:block;
						font-weight:bold;
		
						float:none;
					}
					.contents .index .dsp_contents .kouza .kouza01 .title{
						background:url(../images/sp_etv3.png) no-repeat left top;
					}
					.contents .index .dsp_contents .kouza .kouza02 .title{
						background:url(../images/sp_icon_radio.png) no-repeat left top;
					}
						.kouza .kouza02 .box ul li.title br{
							display:none;
						}
						.kouza .kouza01 .box ul li.title .tit,
						.kouza .kouza02 .box ul li.title .tit{
							position:absolute;
							top:0;
							left:40px;
							font-size:32px;
						}
						.kouza .kouza01 .box ul li.title a.btn_blue{
							position:absolute;
							top:0;
							right:0 !important;
							background:url(../images/top/sp_btn_orientaring.png) no-repeat left top;
							background-size:100% 100%;
							width:240px;
							height:28px;
							display:block;
							overflow:hidden;
							color:#FFF;
							text-decoration:none;
							margin:1px 0 0 0;
							font-size:1em;
							padding-top:13px;
							padding-left:35px;
							padding-right:0px;
							text-align:left;
				
							-webkit-border-radius:.5em; 
							-moz-border-radius:.5em;
							border-radius:.5em;
				
							-webkit-box-shadow:	2px 2px 3px rgba(0,0,0,.2);
							-moz-box-shadow:	2px 2px 3px rgba(0,0,0,.2);
							box-shadow:			2px 2px 3px rgba(0,0,0,.2);
						}
@media screen and (max-width:580px){
						.kouza .kouza01 .box ul li.title a.btn_blue{
							position:absolute;
							top:0;
							right:0 !important;
							letter-spacing:0;
						}
}
						.kouza .kouza01 .box ul li.title a.btn_blue:hover{
							background:url(../images/top/sp_btn_orientaring_on.jpg) no-repeat left top;
							background-size:100% 100%;
						}
							.kouza .kouza01 .box ul li.title a.btn_blue br{display:none;}
						.kouza .kouza01 .box ul li.ten{
							overflow:inherit;
						}
						.kouza .kouza01 .box ul li.ten a{
							background:none;
							height:auto;
							border:none;
						}
						.kouza .kouza01 .box ul li.ten img{
							width:100%;
							height:auto;
							margin-top:15px;
						}
							.kouza .inbox .box ul li a span{
								font-size:.8em;
							}
							.kouza .inbox .box ul li.btn01 a img{
								position:absolute;
								right:0;
								bottom:0;
								margin-right:2px;
								width:50%;
								height:auto;
							}
							.kouza .inbox .box ul li.btn02 a img{
								position:absolute;
								right:0;
								bottom:0;
								margin-right:10px;
								width:40%;
								height:auto;
							}
							.kouza .inbox .box ul li.btn03 a img{
								position:absolute;
								right:0;
								bottom:0;
								width:50%;
								height:auto;
							}
@media screen and (max-width:580px){
}
.btn_multi{display:none;}
.btn_multiforsp{text-align:left;}

.scontents .forpc{display:none;}
.scontents{text-align:left;margin:10px 20px;}
.scontents .chui{font-size:1em !important;line-height:1.6em;margin-top:20px;}
.scontents .forsp{padding-top:10px;}

/*-------------------------------------------------------------------------  index*/


/* //////////////////////////////////////////////////
[5 ] 
////////////////////////////////////////////////// */


/*-------------------------------------------------------------------------  ROOM*/


/* //////////////////////////////////////////////////
[6 ] 
////////////////////////////////////////////////// */


/*-------------------------------------------------------------------------  ROOM*/


/* //////////////////////////////////////////////////
[7 INTRO] 
////////////////////////////////////////////////// */


/*-------------------------------------------------------------------------  ROOM*/




